unit uIEditorFechaCierreObra;

interface

type
  IEditorFechaCierreObra = interface
  ['{2124B621-143A-4955-90EF-EC2053840A47}']
    function ShowModal : Integer;
    procedure Show;
    procedure Release;

    procedure SetFechaCierre (const Value : TDateTime);
    function GetFechaCierre : TDateTime;
    property FechaCierre : TDateTime read GetFechaCierre write SetFechaCierre;
  end;

implementation

end.
